"IDS_LANGUAGE=DEU"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Mit diesem Plug-in können Benutzende PDF-Dateien anzeigen, die durch Microsoft Purview Information Protection geschützt sind."
"IDS_CONVERT_DIALOG=Sie müssen dieses Dokument in PDF umwandeln, bevor Sie es anzeigen können."
"IDS_CONVERT_ERROR=Bei der Umwandlung des Dokuments in PDF ist ein Fehler aufgetreten. Versuchen Sie es erneut. \r\n\r\n Wenn der Fehler erneut auftritt, bitten Sie den Ersteller des Dokuments, die Datei als PDF bereitzustellen."
"IDS_CLEAR_CREDENTIALS=Möchtest du deine gespeicherten Zugangsdaten für Microsoft Purview Information Protection wirklich von diesem Computer löschen? In diesem Fall wirst du bei geschützten Dokumenten vor dem Öffnen erneut dazu aufgefordert, die Kontoinformationen einzugeben. \r\n\r\nHinweis: Die Anwendung muss neu gestartet werden, damit die Änderungen wirksam werden."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Der Zugriff auf dieses Dokument ist eingeschränkt. Ihr Konto hat keine Berechtigung zum Öffnen der Datei. "
"IDS_Err_RMS_DOC_EXPIRED=Dieses Dokument ist gesperrt. Ihre Berechtigung zum Anzeigen ist abgelaufen.\r\n\r\nWenn Sie dieses Dokument öffnen möchten, wenden Sie sich an den Absender des Dokuments und bitten Sie ihn, das Ablaufdatum zu verlängern."
"IDS_Err_RMS_NOT_AUTHORIZED=Ihnen fehlt die Berechtigung, diesen Vorgang auszuführen."
"IDS_CREATION_BLOCKED_ERROR=Das Schützen eines Dokuments mit Microsoft Purview Information Protection wird im Moment nicht unterstützt. Wende dich an deinen Administrator."
"IDS_AIP_PROTECTED_FILE=Dieses Dokument ist durch Microsoft Purview Information Protection geschützt."
"IDS_Err_USER_AUTHENTICATION_FAILED=Benutzerauthentifizierung fehlgeschlagen"
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Bezeichnung angewendet: "
"IDS_Err_NETWORK_UNREACHABLE=Der Speicherort im Netzwerk kann nicht abgerufen werden."
"IDS_EMPTY_ACCESS_TOKEN=Authentifizierung nicht möglich, da ein leeres Zugriffstoken empfangen wurde."
"IDS_PROGMON_STAGE1=Warten (bitte E-Mail-Adresse eingeben)"
"IDS_PROGMON_STAGE2=Warten (bitte Kennwort eingeben)"
"IDS_PROGMON_STAGE3=Verarbeiten"
"IDS_PROGMON_STAGE4=Verarbeiten"
"IDS_PROGMON_STAGE5=wird geöffnet"
"$$$/Dialogs/RMSSetting/AddPerm=Benutzerberechtigungen hinzufügen"
"$$$/Dialogs/RMSSetting/AddUserText=Benutzer hinzufügen: "
"$$$/Dialogs/RMSSetting/Viewer=ANZEIGEPROGRAMM"
"$$$/Dialogs/RMSSetting/Reviewer=ÜBERPRÜFER"
"$$$/Dialogs/RMSSetting/Coowner=CO-EIGENTÜMER"
"$$$/Dialogs/RMSSetting/Coauthor=CO-VERFASSER"
"$$$/Dialogs/RMSSetting/AddUserButton=Benutzer hinzufügen"
"$$$/Dialogs/RMSSetting/UseTemplate=Vorlage verwenden"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Abbrechen"
